


.color-6355 {
    background: linear-gradient(to right, #003366 0% 50%, #686868 50% 100%);
    border: .1rem solid linear-gradient(to right, #003366 0% 50%, #686868 50% 100%);
}

.color-6355 > .ci-check {
    color: #FFFFFF;
}


.color-6962 {
    background: linear-gradient(to right, #7c878e 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #7c878e 0% 50%, #000000 50% 100%);
}

.color-6962 > .ci-check {
    color: #FFFFFF;
}


.color-6353 {
    background: linear-gradient(to right, #000000 0% 50%, #686868 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #686868 50% 100%);
}

.color-6353 > .ci-check {
    color: #FFFFFF;
}


